.result_ball{width:25px;height:25px;background:url(/dist/1/img/sp_powerball.png) no-repeat 0 -9999px;text-indent:-9999px}.result_ball.n1{background-position:0 0}.result_ball.n2{background-position:-30px 0}.result_ball.n3{background-position:-60px 0}.result_ball.n4{background-position:-90px 0}.result_ball.n5{background-position:-120px 0}.result_ball.n6{background-position:-150px 0}.result_ball.n7{background-position:-180px 0}.result_ball.n8{background-position:0 -30px}.result_ball.n9{background-position:-30px -30px}.result_ball.n10{background-position:-60px -30px}.result_ball.n11{background-position:-90px -30px}.result_ball.n12{background-position:-120px -30px}.result_ball.n13{background-position:-150px -30px}.result_ball.n14{background-position:-180px -30px}.result_ball.n15{background-position:0 -60px}.result_ball.n16{background-position:-30px -60px}.result_ball.n17{background-position:-60px -60px}.result_ball.n18{background-position:-90px -60px}.result_ball.n19{background-position:-120px -60px}.result_ball.n20{background-position:-150px -60px}.result_ball.n21{background-position:-180px -60px}.result_ball.n22{background-position:0 -90px}.result_ball.n23{background-position:-30px -90px}.result_ball.n24{background-position:-60px -90px}.result_ball.n25{background-position:-90px -90px}.result_ball.n26{background-position:-120px -90px}.result_ball.n27{background-position:-150px -90px}.result_ball.n28{background-position:-180px -90px}.result_ball.p0{background-position:0 -120px}.result_ball.p1{background-position:-30px -120px}.result_ball.p2{background-position:-60px -120px}.result_ball.p3{background-position:-90px -120px}.result_ball.p4{background-position:-120px -120px}.result_ball.p5{background-position:-150px -120px}.result_ball.p6{background-position:-180px -120px}.result_ball.p7{background-position:-210px -120px}.result_ball.p8{background-position:-240px -120px}.result_ball.p9{background-position:-270px -120px}
.result_ball.odd{background-position: 0 -406px }.result_ball.even{background-position:-30px -406px}
.result_ball.under{background-position: 0 -378px }.result_ball.over{background-position:-30px -378px}

.list-box-g { display: table; vertical-align: middle; width: 100%; padding: 0px; margin: 0px; color: #dddddd; height:32px; }
.list-box-g button { padding:6px 8px; }
.list-box-g button > div{ height:50px; padding:12px 0 0 0; margin:0; box-sizing:border-box; }

.game-choice-icon{ display:none; vertical-align:middle; padding:0; margin:0; }

.game-choice-name{ float:left; padding:0 0 0 10px; margin:0; display:inline-block; font-size:17px; height:28px; line-height:26px; font-weight:500;  }
.game-choice-name font{ font-size:17px; }
.game-choice-odds{ float:right; width:42px; height:28px; line-height:26px; box-sizing:border-box;  background:rgba(0,0,0,0.5); padding:0; margin:0; border:1px solid #000; 
	border-radius:6px; display:inline-block; vertical-align:middle; font-size:14px; font-weight:500;  }

.game-choice-name.odd,
.game-choice-name.under,
.game-choice-name font.odd{ color:#61b3ff; }

.game-choice-name.even,
.game-choice-name.over,
.game-choice-name font.even{ color:#ff6767; }

.game-choice-name.sm{ color:#61dd54; }

.minigame_result{width:25px;height:25px; display:inline-block; vertical-align:middle; padding:0; margin:0; background:url('/assets/img/gloval_icon.png') no-repeat 0 -9999px;text-indent:-9999px; }
.minigame_result.odd{background-position: 0 -176px}.minigame_result.even{background-position: -30px -176px}
.minigame_result.under{background-position: 0 -148px}.minigame_result.over{background-position: -30px -148px}
.minigame_result.result-I{ width:46px; background-position: -96px -205px}
.minigame_result.result-Y{ width:46px; background-position: -48px -205px}
.minigame_result.result-N{ width:46px; background-position: 0 -205px}
.minigame_result.left{background-position: -59px -148px}.minigame_result.right{background-position: -86px -148px}
.minigame_result.line3{background-position: -113px -148px}.minigame_result.line4{background-position: -140px -148px}
.minigame_result.left3{width:43px;background-position: -222px -148px}.minigame_result.left4{width:43px;background-position: -268px -148px}
.minigame_result.right3{width:43px;background-position: -314px -148px}.minigame_result.right4{width:43px;background-position: -360px -148px}
.minigame_result.S{background-position: -60px -120px} .minigame_result.M{background-position: -30px -120px} .minigame_result.L{background-position: 0px -120px}

.minigame_icon{width:36px;height:36px;background:url(/dist/1/img/minigame_icon.png?v=2) no-repeat 0 -9999px;text-indent:-9999px; }
.minigame_icon.odd{background-position: 0 -38px}.minigame_icon.even{background-position: -37px -38px}
.minigame_icon.under{background-position: 0 0}.minigame_icon.over{background-position: -37px 0}
.minigame_icon.big{background-position: 0 -76px}.minigame_icon.mid{background-position: -37px -76px}.minigame_icon.sml{background-position: -74px -76px}
.minigame_icon.left{background-position: -76px 0}.minigame_icon.right{background-position: -116px 0}
.minigame_icon.line3{background-position: -156px 0}.minigame_icon.line4{background-position: -196px 0}

/*
.mini_wrap{ width:1300px; margin:20px auto 0;
	background-color:#243041; border-radius:5px; padding:10px; box-sizing:border-box;
	color:#eee;
}
*/
.maker-wrap{ background: linear-gradient(#1d2331, #0f161e); border: 1px solid; border-color:#343d50 #2d3443 #343d50 #2d3443; border-radius:5px; box-sizing:border-box;  padding:7px 15px; }

.mini-top-menu-wrap{ display:table; width:100%; height:70px; table-layout:fixed; background-image: -webkit-linear-gradient(#222, #000); }
.mini-top-menu-wrap > ul{ display:table-row;  }
.mini-top-menu-wrap > ul > li{ display:table-cell; text-align:center; vertical-align:middle; border:1px solid #333; cursor:pointer; }
.mini-top-menu-wrap > ul > li span{ display:block; font-size:13px; }
.mini-top-menu-wrap > ul > li span.mtm-name{ font-size:14px; }
.mini-top-menu-wrap > ul > li span.mtm-timer{ font-size:13px; color:#eee; }
.mini-top-menu-wrap > ul > li span.mtm-inspection{ font-size:13px; color:#ff117b; }

.mini-top-menu-wrap > ul > li i.iconfont{ display:inline-block;width:31px;font-size:29px;overflow:hidden;margin-right:8px;vertical-align:middle;color:#8f8f8f; }
.mini-top-menu-wrap > ul > li:hover{ border:1px solid #197149; background:rgba(0,0,0,0.2); transition:border 0.4s ease-in-out; }
.mini-top-menu-wrap > ul > li:hover span.mtm-name{ color:var(--maincolor); transition:color 0.4s ease-in-out; }
.mini-top-menu-wrap > ul > li:hover span.mtm-timer{ color:#ffe6b7; }
.mini-top-menu-wrap > ul > li.on{ border:1px solid #197149; color:#fff; background: linear-gradient(to right, #0b3e27, #197149); }
.mini-top-menu-wrap > ul > li.on span.mtm-name{ font-weight:600; color:#fff; }
.mini-top-menu-wrap > ul > li.on span.mtm-timer{ color:#ffe6b7; }

.mini_wrap{ width:100%; }

.gfan { display:table; width:100%; box-sizing:border-box;  }
.gfan > ul{ display:table-cell; vertical-align:top; }
.gfan-left { padding:0 15px 0 0;  }
.gfan-right { width:310px;  padding-right:20px;  }

.mini-contents{ width:100%; background: linear-gradient(#1d2331, #0f161e); border: 1px solid; border-color:#343d50 #2d3443 #343d50 #2d3443; border-radius:5px; padding:10px 20px; 
	box-sizing:border-box; color:#eee; }

.select-wrap{ display:table; width:100%; box-sizing:border-box; }
.select-wrap > ul{ display:table-cell; vertical-align:top; }
.select-wrap > ul.iframe{ width:850px; }

.live-view-wrap{ display:inline-block; background-color:#243041; text-align:center; padding:0; box-sizing:border-box; border-radius:5px; }

.game-title-sub{ height:27px; padding:0; color:var(--maincolor); box-sizing:border-box; }
.game-title-sub h1{ display:inline-block; font-size:16px; font-weight:600; padding:0; margin:0; }


.v-box2 { width: 100%; padding:10px; background:#111; border-radius: 10px;  box-sizing:border-box;  position:relative; }


.gbox{ width:25%; box-sizing:border-box; padding:0; float: left; }
.gbox2{ width:50%; box-sizing:border-box; padding:0; float: left; }
.gbox3{ width:33.3%; box-sizing:border-box; padding:0; float: left; }

.list-box-mg {
    display: table; 
    vertical-align: middle; 
    width: 100%;
    padding: 0px;
    margin: 0px;
    color: #000;
    overflow-x: hidden;
	font-size: 23pt; 
}

.mini-g-btn-lock{
	width:100%; 
    color: #fff;
    background: #2d353c;
    border:1px solid #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	font-size:12px;
	cursor:pointer;
	background: -webkit-linear-gradient(180deg, #222, #1b1b1b);
	background:    -moz-linear-gradient(180deg, #222, #1b1b1b);
	background:     -ms-linear-gradient(180deg, #222, #1b1b1b);
	background:      -o-linear-gradient(180deg, #222, #1b1b1b);
	background:         linear-gradient(180deg, #222, #1b1b1b);
}

.mini-g-btn-lock .minigame_icon{ -webkit-filter: grayscale(100%); }

.mini-g-btn{
	width:100%; 
    color: #fff;
    background: #2d353c;
    border:1px solid #000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	font-size:12px;
	cursor:pointer;
	background: -webkit-linear-gradient(180deg, #2D353C, #222);
	background:    -moz-linear-gradient(180deg, #2D353C, #222);
	background:     -ms-linear-gradient(180deg, #2D353C, #222);
	background:      -o-linear-gradient(180deg, #2D353C, #222);
	background:         linear-gradient(180deg, #2D353C, #222);
}

.mini-g-btn:hover{
	color: #000;
	background: -webkit-linear-gradient(180deg, #ffc900, #f18e00);
	background:    -moz-linear-gradient(180deg, #ffc900, #f18e00);
	background:     -ms-linear-gradient(180deg, #ffc900, #f18e00);
	background:      -o-linear-gradient(180deg, #ffc900, #f18e00);
	background:         linear-gradient(180deg, #ffc900, #f18e00);
}

.mini-g-btn:hover .game-choice-name,
.mini-g-btn:hover .game-choice-name font{ color: #000; }
.mini-g-btn:hover .game-choice-odds{ background:rgba(0,0,0,0.8); color: #fff; }

.mini-g-btn div{
	vertical-align:middle; margin:0 auto;
}
.mini-g-btn.active{
	background: -webkit-linear-gradient(180deg, #ee5f5b, #bd362f);
	background:    -moz-linear-gradient(180deg, #ee5f5b, #bd362f);
	background:     -ms-linear-gradient(180deg, #ee5f5b, #bd362f);
	background:      -o-linear-gradient(180deg, #ee5f5b, #bd362f);
	background:         linear-gradient(180deg, #ee5f5b, #bd362f);
}
.mini-g-btn.active .game-choice-name,
.mini-g-btn.active .game-choice-name font{ color: #fff; }
.mini-g-btn.active .game-choice-odds{ background:rgba(0,0,0,0.8); color: #fff; }


.sportsbox{ border-radius: 10px;  border:1px solid #000; }

.cart-wrap{ width:100%; height:125px; display: table;  background: #232d29; box-sizing:border-box; padding:15px 20px 20px; }

.cart_pay{ position:relative; padding:25px 0 0px 0; overflow:hidden; }
.bet-money{ background-color:#f0f0f0;-webkit-border-radius: 5px; -moz-border-radius:5px;border-radius: 5px; border:1px solid #222; width:268px; height:42px; padding:0 7px 0; margin:1px 1px 4px; box-sizing:border-box; vertical-align:middle;  }
.bet-money label{ font-weight:600; color:#222;font-size:13px; margin-right:4px; margin-top:11px; }
.bet-money input{text-align:right;background:#f0f0f0;color:#e42828; width:180px; height:34px; font-size:20px;letter-spacing:-0.5px;font-weight:bold; margin:0; border:none; box-sizing:border-box; }

.bet-money-free{ float:left; background-color:#eee9e4; -webkit-border-radius: 5px; -moz-border-radius:5px; border-radius: 5px;border:1px solid #2c1e12; width:268px; height:42px;padding:0 7px; margin:1px 1px; box-sizing:border-box;  vertical-align:middle;}
.bet-money-free label{ font-weight:600; color:#222;font-size:13px; margin-right:4px; margin-top:11px; }
.bet-money-free input{text-align:right;background:#eee9e4;color:#111;width:180px; height:34px;  font-size:15px;letter-spacing:-0.5px;font-weight:bold; margin:0; border:none; box-sizing:border-box; }

.bet-btn-inner{ clear:both; }
.bet-btn-inner [type=button]{outline:0;cursor:pointer;
/*
	background:#006dcc;
	background: -webkit-linear-gradient(180deg, #0088cc, #0044cc);
	background:    -moz-linear-gradient(180deg, #0088cc, #0044cc);
	background:     -ms-linear-gradient(180deg, #0088cc, #0044cc);
	background:      -o-linear-gradient(180deg, #0088cc, #0044cc);
	background:         linear-gradient(180deg, #0088cc, #0044cc);
	border:1px solid #000;
*/
	font-size:13px;color:#fff;width:88px;height:37px; margin:1px 1px 2px;float:left;-webkit-border-radius: 5px; 	-moz-border-radius:5px;border-radius: 5px;}

.bet-btn-inner [type=button]:hover{  }
.bet-btn-inner .i_brw{ color:#ffdf2f !important; }
.bet-btn-inner .i_gray{ color:#000 !important; }

input.btn-bet{ cursor:pointer; display:block;font-size:18px; font-weight:600; color:#ffdb00; 
	width:270px;height:80px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#197149), to(#0b3e27));
background: -webkit-linear-gradient(#197149, #0b3e27);
background: -moz-linear-gradient(#197149, #0b3e27);
background: -o-linear-gradient(#197149, #0b3e27);
background: linear-gradient(#197149, #0b3e27); 
	box-sizing:border-box; border-radius:6px; border: 1px solid; border-color:#ffeda8 #c68b4d #a76723 #ffe285;
}

input.btn-bet.closed{
	border-color:#000; 
	background: -webkit-linear-gradient(180deg, #2D353C, #222);
	background:    -moz-linear-gradient(180deg, #2D353C, #222);
	background:     -ms-linear-gradient(180deg, #2D353C, #222);
	background:      -o-linear-gradient(180deg, #2D353C, #222);
	background:         linear-gradient(180deg, #2D353C, #222);
}

.bet-closed{ position:absolute; height:100%; top:0; left:0; bottom:0; right:0; display:none; }
.bet-closed-bg{ position:absolute;  background: #000; height:100%; top:0; left:0; bottom:0; right:0; 	
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; z-index:2998; }
.bet-closed-body{ position:absolute; top:0; left:0; bottom:0; right:0; z-index:2999;}
.bet-closed-icon{  width:100px; height:100px; vertical-align: middle;  text-align:center; border:2px solid #eee; border-radius:50%; background:rgba(0,0,0,.6); }
.bet-closed-body i { font-size:60px; height:100px; line-height:94px; vertical-align: middle; color:#eee; }
.bet-closed-msg{ padding:5px 0 0 0; color:#fff; font-size:17px; font-weight:600; }

.game-title{ font-weight:500; text-align:left; }
#game_title{ }
#game_tnum{  font-weight:700; }

.cart_info_wrap{ padding:0 5px; }
.cart_info{}
.cart_info li{ padding:2px 0; text-align:left;}

.minigame-bet-history{ min-height:70px; }

.flip-clock-wrapper{
	text-align:center;
}

.flip-clock-wrapper a {
  cursor: pointer;
  text-decoration: none;
  color: #ccc; }

.flip-clock-wrapper a:hover {
  color: #fff; }

.flip-clock-wrapper ul {
  list-style: none; }

.flip-clock-wrapper.clearfix:before,
.flip-clock-wrapper.clearfix:after {
  content: " ";
  display: table; }

.flip-clock-wrapper.clearfix:after {
  clear: both; }

.flip-clock-wrapper.clearfix {
  *zoom: 1; }

/* Main */
.flip-clock-wrapper {
  font: normal 11px "Helvetica Neue", Helvetica, sans-serif;
  -webkit-user-select: none; }

.flip-clock-meridium {
  background: none !important;
  box-shadow: 0 0 0 !important;
  font-size: 36px !important; }

.flip-clock-meridium a { color: #313333; }

.flip-clock-wrapper {
  margin: 0px;
}

.flip-clock-wrapper:before,
.flip-clock-wrapper:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.flip-clock-wrapper:after {
    clear: both;
}

/* Skeleton */
.flip-clock-wrapper ul {
  position: relative;
  float: left;
  margin: 5px;
  width: 40px;
  height: 51px;
  font-size: 40px;
  font-weight: bold;
  line-height: 51px;
  border-radius: 3px;
  background: #000;
}

.flip-clock-wrapper ul li {
  z-index: 1;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  line-height: 50px;
  text-decoration: none !important;
}

.flip-clock-wrapper ul li:first-child {
  z-index: 2; }

.flip-clock-wrapper ul li a {
  display: block;
  height: 100%;
  -webkit-perspective: 200px;
  -moz-perspective: 200px;
  perspective: 200px;
  margin: 0 !important;
  overflow: visible !important;
  cursor: default !important; 
 }

.flip-clock-wrapper ul li a div {
  z-index: 1;
  position: absolute;
  left: 0;
  width: 100%;
  height: 50%;
  font-size: 60px;
  overflow: hidden; 
  outline: 1px solid transparent; }

.flip-clock-wrapper ul li a div .shadow {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2; }

.flip-clock-wrapper ul li a div.up {
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  top: 0; }

.flip-clock-wrapper ul li a div.up:after {
  content: "";
  position: absolute;
  top: 34px;
  left: 0;
  z-index: 5;
  width: 100%;
  height: 1px;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.4); }

.flip-clock-wrapper ul li a div.down {
  -webkit-transform-origin: 50% 0;
  -moz-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  -o-transform-origin: 50% 0;
  transform-origin: 50% 0;
  bottom: 0;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-top:1px solid #111;
}

.flip-clock-wrapper ul li a div div.inn {
	position: absolute;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 200%;
	color: #ccc;
	text-shadow: 0 1px 2px #000;
	text-align: center;
	background-color: #333;
	border-radius: 3px;
	font-size: 33px; 
	font-weight:700; 
 }

.flip-clock-wrapper ul li a div.up div.inn {
  top: 0; }

.flip-clock-wrapper ul li a div.down div.inn {
  bottom: 0; }

/* PLAY */
.flip-clock-wrapper ul.play li.flip-clock-before {
  z-index: 3; }

.flip-clock-wrapper .flip {   box-shadow: 0 2px 5px rgba(0, 0, 0, 0.7); }

.flip-clock-wrapper ul.play li.flip-clock-active {
  -webkit-animation: asd 0.5s 0.5s linear both;
  -moz-animation: asd 0.5s 0.5s linear both;
  animation: asd 0.5s 0.5s linear both;
  z-index: 5; }

.flip-clock-divider {
  float: left;
  display: inline-block;
  position: relative;
  width: 20px;
  height: 80px; }

.flip-clock-divider:first-child {
  width: 0; }

.flip-clock-dot {
  display: block;
  background: #323434;
  width: 10px;
  height: 10px;
  position: absolute;
  border-radius: 50%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
  left: 5px; }

.flip-clock-divider.minutes .flip-clock-label {
  color:#fafafa;
  right: -88px; display:none;}

.flip-clock-divider.seconds .flip-clock-label {
  color:#fafafa;
  right: -91px; display:none;}

.flip-clock-dot.top {
  top: 20px; }

.flip-clock-dot.bottom {
  bottom: 30px; }

@-webkit-keyframes asd {
  0% {
    z-index: 2; }

  20% {
    z-index: 4; }

  100% {
    z-index: 4; } }

@-moz-keyframes asd {
  0% {
    z-index: 2; }

  20% {
    z-index: 4; }

  100% {
    z-index: 4; } }

@-o-keyframes asd {
  0% {
    z-index: 2; }

  20% {
    z-index: 4; }

  100% {
    z-index: 4; } }

@keyframes asd {
  0% {
    z-index: 2; }

  20% {
    z-index: 4; }

  100% {
    z-index: 4; } }

.flip-clock-wrapper ul.play li.flip-clock-active .down {
  z-index: 2;
  -webkit-animation: turn 0.5s 0.5s linear both;
  -moz-animation: turn 0.5s 0.5s linear both;
  animation: turn 0.5s 0.5s linear both; }

@-webkit-keyframes turn {
  0% {
    -webkit-transform: rotateX(90deg); }

  100% {
    -webkit-transform: rotateX(0deg); } }

@-moz-keyframes turn {
  0% {
    -moz-transform: rotateX(90deg); }

  100% {
    -moz-transform: rotateX(0deg); } }

@-o-keyframes turn {
  0% {
    -o-transform: rotateX(90deg); }

  100% {
    -o-transform: rotateX(0deg); } }

@keyframes turn {
  0% {
    transform: rotateX(90deg); }

  100% {
    transform: rotateX(0deg); } }

.flip-clock-wrapper ul.play li.flip-clock-before .up {
  z-index: 2;
  -webkit-animation: turn2 0.5s linear both;
  -moz-animation: turn2 0.5s linear both;
  animation: turn2 0.5s linear both; }

@-webkit-keyframes turn2 {
  0% {
    -webkit-transform: rotateX(0deg); }

  100% {
    -webkit-transform: rotateX(-90deg); } }

@-moz-keyframes turn2 {
  0% {
    -moz-transform: rotateX(0deg); }

  100% {
    -moz-transform: rotateX(-90deg); } }

@-o-keyframes turn2 {
  0% {
    -o-transform: rotateX(0deg); }

  100% {
    -o-transform: rotateX(-90deg); } }

@keyframes turn2 {
  0% {
    transform: rotateX(0deg); }

  100% {
    transform: rotateX(-90deg); } }

.flip-clock-wrapper ul li.flip-clock-active {
  z-index: 3; }

/* SHADOW */
.flip-clock-wrapper ul.play li.flip-clock-before .up .shadow {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, black));
  background: linear, top, rgba(0, 0, 0, 0.1) 0%, black 100%;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: linear, to bottom, rgba(0, 0, 0, 0.1) 0%, black 100%;
  -webkit-animation: show 0.5s linear both;
  -moz-animation: show 0.5s linear both;
  animation: show 0.5s linear both; }

.flip-clock-wrapper ul.play li.flip-clock-active .up .shadow {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.1)), color-stop(100%, black));
  background: linear, top, rgba(0, 0, 0, 0.1) 0%, black 100%;
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.1) 0%, black 100%);
  background: linear, to bottom, rgba(0, 0, 0, 0.1) 0%, black 100%;
  -webkit-animation: hide 0.5s 0.3s linear both;
  -moz-animation: hide 0.5s 0.3s linear both;
  animation: hide 0.5s 0.3s linear both; }

/*DOWN*/
.flip-clock-wrapper ul.play li.flip-clock-before .down .shadow {
  background: -moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, rgba(0, 0, 0, 0.1)));
  background: linear, top, black 0%, rgba(0, 0, 0, 0.1) 100%;
  background: -o-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -ms-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: linear, to bottom, black 0%, rgba(0, 0, 0, 0.1) 100%;
  -webkit-animation: show 0.5s linear both;
  -moz-animation: show 0.5s linear both;
  animation: show 0.5s linear both; }

.flip-clock-wrapper ul.play li.flip-clock-active .down .shadow {
  background: -moz-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, black), color-stop(100%, rgba(0, 0, 0, 0.1)));
  background: linear, top, black 0%, rgba(0, 0, 0, 0.1) 100%;
  background: -o-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: -ms-linear-gradient(top, black 0%, rgba(0, 0, 0, 0.1) 100%);
  background: linear, to bottom, black 0%, rgba(0, 0, 0, 0.1) 100%;
  -webkit-animation: hide 0.5s 0.3s linear both;
  -moz-animation: hide 0.5s 0.3s linear both;
  animation: hide 0.5s 0.2s linear both; }

@-webkit-keyframes show {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-moz-keyframes show {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-o-keyframes show {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@keyframes show {
  0% {
    opacity: 0; }

  100% {
    opacity: 1; } }

@-webkit-keyframes hide {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@-moz-keyframes hide {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@-o-keyframes hide {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@keyframes hide {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

/* */
.c-m-c-wrap{ display:table; margin:0 auto; }
.c-m-c-wrap > ul{  }
.c-m-c-wrap ul.arrow{ font-size:32px; }

.c-m-c-box{ position:relative; border-radius:10px; padding:15px; }
.c-m-c-box > ul{ font-size:13px; }
.c-m-c-box button{ width:75px; }

.c-m-c-wrap.mobile{ width:300px; display:block !important; }
.c-m-c-wrap.mobile > ul { display:block !important; }
.c-m-c-wrap.mobile button.money-switch-all{ width:90px; }

.c-m-c-box.left{ border:2px solid #5cae50; }
.c-m-c-box.right{ border:2px solid #1f61b2; }

.color-left{ color:#63f34e; }
.color-right{ color:#177ffe; }
.c-loadimg-wrap{ width:100%; height:100%; background-color:rgba(0,0,0,.6); border-radius:10px; position:absolute; top:0; left:0; box-sizing:border-box; text-align:center; 
padding-top:40px; display:none; }
.c-loadimg-wrap img { width:30px; }

.casino-game-btn-wrap{ width:100%; text-align:center; font-size:0;  }
.casino-game-btn-wrap > ul{ display:inline-block; vertical-align:middle; width:400px; margin:5px; box-sizing:border-box; }
.casino-game-btn-wrap > ul img{ width:100%; cursor:pointer; }

.casino-game-btn-wrap.mobile{ width:100%; }
.casino-game-btn-wrap.mobile > ul{ width:33.33%; padding:3px 5px 2px; }
.casino-game-btn-wrap.mobile > ul img{ width:100%; }

.casino-window{ position:fixed; top:0; bottom:0; right:0; left:0; z-index:91; padding:60px 70px; box-sizing:border-box; z-index:3000; display:none; }
.casino-window-closed{ position:absolute; top:24px; right:70px; }

.casino-window .casino-window-wrap { width:100%; height:100%; background:#000 url('/dist/img/casino/bg.png') no-repeat center center; border:2px solid #1f4129; }
.casino-window .casino-window-wrap iframe{ border:none; }